bcr_test_module:
    module_path: 'e2e/smoke'
    matrix:
        platform: ['debian10', 'macos', 'ubuntu2004', 'windows']
    tasks:
        run_tests:
            name: 'Run test module'
            platform: ${{ platform }}
            test_targets:
                - '//...'
